
D4Science Infrastructure - VRE #12171

Create a VRE for ICDI

Jul 16, 2018 12:56 PM - Leonardo Candela

Status: Released Start date: Jul 16, 2018

Priority: Normal Due date: Jul 18, 2018

Assignee: Leonardo Candela % Done: 100%

VRE_Policy: Restricted Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

A VRE for supporting the activities of the ICDI initiative will be created. Such a VRE will contain the basic services only. 

History

#1 - Jul 19, 2018 03:59 PM - Leonardo Candela

- Status changed from New to Planned

#2 - Jul 19, 2018 04:35 PM - Leonardo Candela

- Status changed from Planned to In Progress

#3 - Jul 19, 2018 04:51 PM - Leonardo Candela

- Status changed from In Progress to Available

The VRE is available at https://services.d4science.org/group/icdi

#4 - Jul 19, 2018 04:52 PM - Leonardo Candela

- Status changed from Available to Released

- % Done changed from 0 to 100
